# pkg-config source file

prefix=B:/Programming/Libraries/OSG/2017_64
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: openscenegraph-osgUtil
Description: Utility library for Openscenegraph
Version: 3.6.0
Requires: openscenegraph-osg openthreads
Conflicts:
Libs: -L${libdir} -losgUtil
Cflags: -I${includedir}
